hr{
	color:#CAE1EF;
	background-color:#CAE1EF;
	height:1px;
	border:0px none;
}

table {
	/*border: thin solid #518CE6;*/
	/*background-image: url(back.gif);*/
	/*background-repeat:  repeat-y;*/
	color: #518CE6;
	margin: 0px;
	padding: 0px;
}
body {
	margin-top: 0px;
	margin-left: 2px;
	margin-right: 0px;
	font:12px/170% Verdana, sans-serif;
	overflow:auto;
}
.celda {
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.celda2 {
	color: #000000;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.celda_errores {
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding:2px;
}

.celda_nombrecampo {
	color: #0266A1;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding-left:1px;
	padding-right:2px;
	text-align:right;
}
.celda_nombrecampo_l {
	color: #0266A1;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding-left:1px;
	padding-right:2px;
	text-align:left;
}

.celda_nombrecampo_imp{
	color:#ff0000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:oblique;
	text-align:right;
	padding-right:2px;
}
.texto {
	color: #0266A1;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:normal;
    font-size: 160%;
	line-height: 130%;
}
.texto_via {
	color: #0266A1;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:normal;
    font-size: 120%;
	line-height: 110%;
}
a:visited {  font-style: normal; text-decoration: none; color: #0266A1;}
a:active, a:hover{ text-decoration:none;font-weight:bold; }
a:link {  font-style: normal; text-decoration: none; color: #0266A1;}
.fuente_select {
/*	border: 0px none;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.ninguno {
	background-image: url(vacio.gif);
}
.tablavacia {
	border: 0px none;
}
.claseinput {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.celdatitulo {
	color: #ffffff;
	background-image:url(imagenes/fondotabla.png);
/*	background-repeat:  repeat-y;*/
	font-size: 18px;
	font-weight: bold;
	padding:0px;
	margin:0px;
}
.texto_cabeza_tabla_datacad {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	color: #FFFFFF;
}
.simulainput {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	border: thin #000000 solid;
	font-style: normal;
	font-weight: normal;
	padding-right: 2px;
	padding-left: 2px;
	/*visibility: visible;*/
	height: 15px;
}
.claseinputdisabled {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color:#FFFF99;
	color:#0266A1;
	z-index: auto;
}
td {
	margin: 0px;
	padding: 0px;
	font-size:12px;
}
tr {
	margin: 0px;
	padding: 0px;
}
select, option { background:#FFFFFF; font:10px Verdana, Arial, sans-serif; }
.celdamenu {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	text-align: left;
	background-color: #518CE6;
}
.tablamenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #518CE6;
	border: #518CE6;
	background-image: url(vacio.gif);
}
.celdasubmenu {
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	vertical-align: middle;
	text-align: left;
}
#submenu a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00FFFF;
	text-decoration: none;
}
#submenu a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00FFFF;
	text-decoration: none;
}
.titul_datacad {
	color: #518CE6;
	font-size: 14px;
	font-weight: bold;
}
ol {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.celdaayuda {
	color: #000000;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 2px;
	padding: 1px;
	border: thin solid #000000;
}
.tablaayuda {
	background-image: url(vacio.gif);
	border: thin solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.estilocapagrabar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #518CE6;
	border: medium solid #518CE6;
	text-align: center;
	overflow: auto;
}
.titulogrande {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000066;
}
.estilo_texto_grabar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 10px;
}

.capas_datos{
	position:absolute;
	top:60px;
	left:0px;
	visibility:hidden;
}
.texto_celeste_negrita {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#0000cc;
	font-weight: bold;
}
.texto_celeste_negrita_nosel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#333333;
	font-weight:normal;
}

.grad img {
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 0;
}

.pestana img {
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 0;
}

.box {
  float: left;
  margin: 1px;
  position: relative;
  width: 100%;
  padding-top: 5px;
  padding-bottom: 5px;
}
.box * {
  margin: 0px;
  position: relative;
  z-index: 1;
}
* html .grad {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='imagenes/grad_white.png', sizingMethod='scale');
}
* html .pestana {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='imagenes/pestana_sel.png', sizingMethod='scale');
}
* html .grad img {
  display: none;
}
* html .pestana img {
  display: none;
}
* html .box {
    position:static;
}
.blue { 
  background-color: #2382a1; 
}
.green { 
  background-color: #4be22d; 
}
.pink { 
  background-color: #ff009d;
}
.light-blue{
  background-color:#D2E6F3;
}

.img_sin_hack{
height:16px !important;
width:16px !important;
position:relative !important;
display:inline !important;
padding:0px !important; 
margin:0px !important;
float:none !important;
left:auto !important;
top: auto !important;
color:transparent !important;
background:transparent none repeat scroll 0 0 !important;
filter:none !important;
}
.pestana_inf{
background-image:url(imagenes/inf_pestana.png);
line-height:3px;
}
.pestana_texto, .pestana_texto a:link, .pestana_texto a:visited{
	color: #0266A1;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:normal;
    font-size: 105%;
	line-height: 130%;
	text-align:center;
	z-index:0;
}
.pestana_texto a:hover, .pestana_texto a:active{
	color: #000000;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:normal;
    font-size: 105%;
	line-height: 130%;
	text-align:center;
	z-index:0;
}

.enlaces_grupo{
	font-size:100%;
	padding-left:300px;
	text-align:left;
}

table .tbl_h, table .tbl_v, table .tbl_arrizq, table .tbl_arrdch, table .tbl_abaizq, table .tbl_abadch,.tbl_h_2, table .tbl_v_2, table .tbl_arrizq_2, table .tbl_arrdch_2, table .tbl_abaizq_2, table .tbl_abadch_2{
	padding:0px;
	margin:0px;
	line-height:80%;
}

table .tbl_h{
	background-image:url(imagenes/tabla_h.png);
	background-repeat: repeat-x;
}
table .tbl_v{
	background-image:url(imagenes/tabla_v.png);
	background-repeat: repeat-y;
}

table .tbl_h2{
	background-image:url(imagenes/tabla_h2.png);
	background-repeat: repeat-x;
}
table .tbl_v2{
	background-image:url(imagenes/tabla_v2.png);
	background-repeat: repeat-y;
}

table .tbl_arrizq{
	background-image:url(imagenes/tabla_arrizq.png);
	width:11px;
	height:11px;
	background-repeat: no-repeat;
}

table .tbl_arrdch{
	background-image:url(imagenes/tabla_arrdch.png);
	width:11px;
	height:11px;
	background-repeat: no-repeat;
}
table .tbl_abaizq{
	background-image:url(imagenes/tabla_abaizq.png);
	width:11px;
	height:11px;
	background-repeat: no-repeat;
}

table .tbl_abadch{
	background-image:url(imagenes/tabla_abadch.png);
	width:11px;
	height:11px;
	background-repeat: no-repeat;
}table .tbl_h_2{
	background-image:url(imagenes/tabla_h_2.png);
	background-repeat: repeat-x;
	height:12px;
}
table .tbl_v_2{
	background-image:url(imagenes/tabla_v_2.png);
	background-repeat: repeat-y;
}

table .tbl_h2_2{
	background-image:url(imagenes/tabla_h2_2.png);
	background-repeat: repeat-x;
	height:10px;
}
table .tbl_v2_2{
	background-image:url(imagenes/tabla_v2_2.png);
	background-repeat: repeat-y;
}

table .tbl_arrizq_2{
	background-image:url(imagenes/tabla_arrizq_2.png);
	width:11px;
	height:11px;
	background-repeat: no-repeat;
}

table .tbl_arrdch_2{
	background-image:url(imagenes/tabla_arrdch_2.png);
	width:11px;
	height:11px;
	background-repeat: no-repeat;
}
table .tbl_abaizq_2{
	background-image:url(imagenes/tabla_abaizq_2.png);
	width:11px;
	height:11px;
	background-repeat: no-repeat;
}

table .tbl_abadch_2{
	background-image:url(imagenes/tabla_abadch_2.png);
	width:11px;
	height:11px;
	background-repeat: no-repeat;
}
.estadosol{
	color: #ffffff;
	background-image:url(imagenes/fondotabla.png);
	margin:0px;
	padding:0px;
	font-weight:normal;
}


.estadosol a:link, .estadosol a:hover, .estadosol a:visited, .estadosol a:active{
	color: #ffffff;
	font-weight:normal;
}
.estadosol td{
	font-size:xx-small;
	font-family:Verdana;
	font-weight: normal;
	padding:0px;
	margin:0px;
	text-align:center;
	z-index:0;
	width:1%;
	white-space:nowrap;
	vertical-align:top;
}

.vias_actuales{
	float:none !important;
	display:table !important;
}

.texto_datos_via{
	color:#000000;
	text-align:left;
}

.buscapet a:hover{
	background-color:#FFFFCC;
}

.celda_nombrecampo_errores {
	color: #ffffff;
	background-color:#0266A1;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:1px;
	padding-right:2px;
	text-align:center;
}

table .lib_v, table .lib_relleno{
	padding:0px;
	margin:0px;
}

table .lib_v{
	background-image:url(imagenes/libreta_anilla.gif);
	width:45px;
	background-repeat: repeat-y;
}
.lib_relleno{
	background-image:url(imagenes/libreta_relleno.gif);
	background-repeat: repeat;
	font-size:100%;
	font-family:"Comic Sans MS";
	color:#333333;
	line-height:35px;
	padding-left:5px;
}

.capas_ayuda{
	display:none;
	position:absolute;
	width:780px;
	margin-left:30px;
}

.colortblpeticiones{
	background-color:#FFFF99;
}

.colortblmatesp{
	background-color:#FFFFBB;
}
.textomatesp {
	color:#006600;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:normal;
    font-size: 160%;
	line-height: 130%;
}

.tabla_redondeada, .via_en_curso{
	margin:5px;
	padding:3px;
	border:1px solid;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.enlace_docum{
	text-decoration:underline !important;
}

.boton_base{
	padding:5px;
	margin:5px;
	border:2px solid #999999;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.75);	
}

.boton_base:hover{
	padding:5;
	margin:5px;
	border:2px solid #999999;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important;
	-moz-box-shadow:    0px 0px 0px 0px rgba(0,0,0,0) !important;
	box-shadow:         0px 0px 0px 0px rgba(0,0,0,0) !important;
}
.tablarequisitos{
	border-radius:10px 15px;
	-moz-border-radius:10px 15px;
	-webkit-border-radius:10px 15px;
	background-color:white;
	border:2px solid #afcde3;
	padding-bottom: 10px;
	
}
.requisitostitulo{
	background: #0266a1 none repeat scroll 0 0;
    border-radius: 10px 10px 0 0;
    color: white;
    font-size: 110%;
    font-weight: bold;
    padding: 5px 0;
    text-align: center;
}
.banner {
    
    cursor: pointer;
    height: 102px;
    margin-bottom: 0px;
    position: relative;
    text-align: center;
    top: 0;
    width:1000px;
}
.bannerDescripcion {
   color: white;
    font-family: verdana;
    font-size: 17px;
    font-weight: bold;
    position: relative;
    text-align: center;
    top: 20px;
    width: 1000px;
}
.msg-info {
			
	min-height: 5rem;
	margin: 1em;
	color: darkblue;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	text-align: center;
	position: relative;
	align: center;
	width: 1000px;
	background: linear-gradient(to bottom, #D2E6F3, white);
}

.txt-info {
	color: #0266A1;
	align: center;
	position: absolute;
	top: 10px;
	height: 3em;
	font-weight: bold;
	font-size: 1rem;
}